html {min-height: 100%;}

* {
margin: 0;
padding: 0;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
background-color: #EAE3FF;
}

.clearer {clear: both; font-size: 0;}
.left {float: left;}

.inner-container {
border: 1px solid #000000;
background: #FFF;
font-size: 1.2em;
margin: 0 auto;
padding: 10px;
width: 800px;
margin-top: 8px;
}

.outer-container {
padding-bottom: 14px;
background-color: #EAE3FF;
}

.banner {
background-image: url(../images/banner.png);
background-repeat: no-repeat;
border: 1px solid #000000;
height: 233px;
margin-bottom: 5px;
}

.inhalt {
border: 1px solid #000000;
float: right;
width: 78%;
background-color: #F4F4F4;
margin-top: 8px;
padding: 5px;
min-height: 450px;
}

.navi {
float: left;
width: 18%;
height: 450px;
margin-top: 8px;
background-color: #FFF;

}

.fusszeile {
color: #000000;
margin-top: 8px;
text-align: center;
padding: 2px 4px;
}
.footer a {
color: #000000;
text-decoration: none;
}

ul#Navigation {
    width: 130px;
    margin: 7px; padding: 0;
    /*border: 1px solid black;*/
    background-color: white;
  }
  * html ul#Navigation {  /* Korrekturen fuer IE 5.x */
    width: 11.6em;
    width: 10em;
    padding-left: 0;
    padding-left: 0.8em;
  }
  ul#Navigation li {
    list-style: none;
    margin: 7px; padding: 0;
  }

  ul#Navigation a {
    display:block;
    padding: 0.2em;
    text-decoration: none; font-weight: bold;
    font-size: 11px;
    /*border: 1px solid black;
    border-left-color: white; border-top-color: white;*/
    color: #2C166C; background-color: #fff;
  }
  * html ul#Navigation a {  /* Breitenangaben nur fuer IE */
    width: 100%;
    width: 8.8em;
  }
  ul#Navigation a:hover {
    /*border-color: white;
    border-left-color: black; border-top-color: black;*/
    color: white; background-color: #2C166C;
  }
  
  h1 {
    font-size: 13px;
    text-align: center;
  }
  
  h2 {
    font-size: 11px;
    text-align: left;
  }
  
  h3{
    font-size: 11px;
    text-align: left;
    font-weight: lighter;
  }

  h4 {
    font-size: 16px;
    text-align: left;
    color: red;	
  }

  h5 {
    font-size: 12px;
    text-align: center;
  }

  h6{
    font-size: 11px;
    text-align: center;
    font-weight: lighter;
  }
  
  table#lehrer {
      border-width: 0px;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
  }
  
    table#links {
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      padding: 20px;
  }

   table#fotos {
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      padding: 20px;
  }
  
      table#klassen {
      border: 1px solid #000000;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
  }
  
      table#startseite-ellipse {
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      }